/* custom global styles */
@import url(paywall/pw-main-style.css);
@import url(connected_media.css);

body {
	font-family:  Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	margin: 0px;
	padding:0px;
	background-color:#D6E0E4;
	text-align:center;
}

/* outer formating */
#container { text-align:left; border-right:1px solid #333;	border-left:1px solid #333; box-shadow:0 0 5px #666; }
#wrapper { background:#FFF; padding:0; }

/* header formating */
/* header */
header#mast-head { position:relative; margin-bottom:.75em; }
header #logo { margin:0px; width:100%; max-width:400px; height:auto; }
#head-left { max-width:450px; width:100%; }
#head-right { max-width:540px; width:100%; }

#my-account { margin:.5em; width:auto; }
#mobileNav { display: none; }


/* weather bug */
#weather {
	position:relative;
	margin-top:.5em;
	margin-right:0em;
	max-width: 366px;
	width:100%;
	padding-top: 1em;
}

#weather-module {
	border-radius: 15px;
	max-width:366px;
	width: 100%;
	height: 60px;
	margin: auto;
	background-image:url(/images/weather-module.png);
	background-size:contain;
	background-repeat: repeat-x;
	position: relative;
}

#weather-module > #sponser {
	padding-top: .75em;
	margin:0 .5em;
	
}

#weatherInfo {
	width: 125px;
	height: 125px;
	margin-top: -30px;
	padding:0 15px;
}

#moreweather { font-size:.75em; margin-left:1.25em; margin-top:-30px; }
#moreweather a { text-decoration:none; font-weight:bold; }

#temperature, #weatherConditions {
	text-align: center;
	position: relative;
	display: block;
}

#weatherConditions {
	margin: 0;
	top: 45px;
}

#temperature {
	width: 100%;
	font-weight: bold;
	top: 45px;
}

/* access control */
#access-control-container { width:90%; border:2px solid black; box-shadow:2px 2px 1 #000; }


/* basic styles */

.left { float:left; }
.right { float:right; }
.clear { clear:both; }
.bold { font-weight:bold; }
.italic { font-style:italic; }
.padding { padding:.5em; }
.margintop { margin-top:.75em; }
.margin-wide { margin: .75em; }
.one-third { max-width:33%; }
.one-half { max-width:49%; }
.two-third { max-width:66%; }
.center {text-align:center !important; }

.placeholder { color: #aaa; }

/* top news section */
#fontpage-carousel { font-size:14px; }
#frontpage-carousel .flexslider { border:solid 1px rgba(51,51,51,.80); border-bottom:solid 4px rgba(51,51,51,.80); margin-bottom: 0px; }
.slides li a img { height: auto; }
.flex-control-nav { bottom:none; top:0px; !important; z-index:99 !important; }
.flex-direction-nav .flex-prev, .flex-direction-nav .flex-next { z-index:99 !important; }

.flexslider-nav {  border:solid 1px rgba(51,51,51,.80); border-top: 0px; margin-top:-4px; }
.flexslider-nav ul { padding:0; margin:0; }
.flexslider-nav li { font-size:.90em; line-height:1em; padding:.5em; border-right: solid 1px rgba(51,51,51,.80); border-top: solid 4px rgba(51,51,51,.80); margin-bottom: 0px; height:4.5em; cursor:pointer; }
.flexslider-nav li.last-carousel { border-right: 0px; }
.flexslider-nav li span { text-transform:uppercase; font-size:.75em; }
.flexslider-nav li.flex-active-slide { border-top:solid 5px rgba(204,0,0,1); }
.flexslider-nav li a { text-decoration:none; color:#666; }
.flexslider-nav li.flex-active-slide a { text-decoration:none; color:#000; font-weight:700; }

a { font-size:1em; }


.right-rail { font-size: 1em !important; }

.articlepage #lead-story .photo-credit { float:none; }

/* pagination */

.pagination { width:auto; display:block; text-align:center; margin:.5em 0; border-top:1px solid #CCC; border-bottom:1px solid #CCC; font-size:.9em; padding:.25em; }
.pagination .pagination-alignleft { float:left; }
.pagination .pagination-alignright { float:right; }

.pagination a { font-weight:bold; }


/* blog feeds */

.blogsection { }
.blogname { float:left; margin-top: 10px; margin-bottom: 5px; width: 100%; font-weight: bold; font-size: 15px; line-height: 1.2em; color: #181818; }
.blogfeed {	float:right; clear: right; }
.blogarticle { margin-left: 10px; margin-bottom: 5px;}
.blogdate { color: #900;  margin-left: 5px; }

#closings div.headers { font-weight:bold; text-align:center; }

#closings div.county, 
#closings div.close_date, 
#closings div.status_text, 
#closings div.message, 
#closings div.last_update { padding:2px; }

#closings div.county { width:15%; } 
#closings div.close_date { width:15%; } 
#closings div.status_text { width:15%; } 
#closings div.message { width:30%; text-wrap:normal; word-wrap:break-word; } 
#closings div.last_update { width:15%; }

/* ad spots */
.leaderboard { max-width:728px; width:100%; overflow:hidden; }

#social-icons { position:relative; right:auto; margin-top:0; height:100%; vertical-align:middle; text-align:center; padding:20px 0; margin-top:20px; }
#social-icons .connect { font-size:.65em; font-weight:bold; text-transform:uppercase; }
#social-icons .icons { text-align:center; }

.obit h2 { font-size:2em; border-bottom:1px solid #666; }
.obit img.obitImage {  max-width: 96px; width: 96px; margin-right:.5em; }
.obit p { margin-bottom:1em; }
#obitDirectory, #obitListings, #obitFunerals { font-size:1.1em; padding:0 1em;}
#obitListings, #obitFunerals { padding:0; }

.obit span > span { vertical-align:text-bottom; }
.icons img { max-height:16px; vertical-align:text-bottom; margin-left:3px; }

#content.obit { font-size:1.5em; }

#content.fullwidth { width:100%; border-right:none; float:none; margin:0; padding-right:0; }

/* footer */
#footer { background:#333; padding-top:10px; padding-bottom:0; }
#footer #copyright { background:#000; padding:.75em; color:#FFF; font-size:12px; }
#footer #copyright a { color:#FFF; }
#footer #copyright strong { color:#FFF; }
#footer #copyright .logo img { max-height:75px; }


#footer .foot-column ul a, #footer a.foot-column-heading { color:#eee; }

#pushDownHeader { height:30px; }

/* focus zone */
#focus-slider ul.slides { max-height:160px; overflow:hidden; }
#focus-carousel ul.slides { list-style: circle !important; width:100% !important; border-top:1px solid #CCC; padding:3px 0; border-bottom:1px solid #CCC; }
#focus-carousel .slides li { list-style-type:outside circle !important; margin-left:1.2em; width:45% !important; margin-bottom:3px; font-size:.85em; display:list-item !important; }
#focus-carousel .flex-active-slide { font-weight:bold; list-style:disc; }

.ndn_embed.player_single {
	display: none;
}

#ad_adhesion {
	/*position:fixed;
	bottom: 0;*/
	background-color: #000;
}

#sectionDivider {
	display: none;
}

.frontpage #top-stories { 
	width:100%;
	float:right;
	margin-left: 0;
}

#feature-block .category-heading { border-top:1px solid #CCC; border-bottom:1px solid #CCC; font-size:1em; height:1.7em; margin-bottom:2%; }
.featured { margin-bottom:2%; padding-bottom:2%; }
.featured div a { font-weight:700; font-size:.85em; line-height:.9em; }

#dateToggle {
	max-width: 220px;
	float: left;
}

#ObitsMiniBanner {
	width: 300px;
	float: right;
}

#huddleSubSection {
	background: #000 url(/images/wvhuddle/subSection/huddle-sub-section-bg.png) repeat-y;
	background-size: 100% auto;
	background-position: center;
	color: #FFF;
}

#huddleHeading {
	position: relative;
}

#huddleHeading .huddleLogo {
	float: left;
	display: block;
	width: 191px;
	height: 85px;
	margin: 1em 0 0 2em;
}

#huddleHeading .huddleLogo img {
	width: 100%;
	height: auto;
	border: 0;
}

#huddleContent { margin: 1em 0; }

#huddleFooter { clear:both; }

#huddleHeading #ad_huddlesponsor {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 354px;
	height: 37px;
	background: url(/images/wvhuddle/subSection/sponsor-area.png) no-repeat;
	background-position: right top;
}

#huddleHeading #ad_huddlesponsor #ad_huddlesponsor_ad_container {
	width: 260px;
	height: 36px;
	float: right;
}

#huddleSubSection .huddleNav {
	list-style-type: none;
	padding-left: 0;
	margin: 63px 0 1em 0;
	font-family: 'Fjalla One', Arial, Sans-serif;
	font-size: 12px;
	max-width: 310px;
	float: right;
	margin-right: 1em; 
}

#huddleSubSection .huddleNav li {
	display: inline-block;
	float: left;
	border-right: #d71723 solid 2px;
	padding: 0 4px;
}

#huddleSubSection .huddleNav li:last-child {
	border-right: none;
	padding-right: 0;
}

#huddleSubSection .huddleNav li:first-child {
	padding-left: 0;
}

#huddleSubSection a:link, #huddleSubSection a:visited {
	color: #FFF;
	text-decoration: none;
}

#huddleSubSection a:hover, #huddleSubSection a:active {
	color: #d71723;
}

#huddleSubSection .sectionFeatured {
	width: 100%;
	max-width: 285px;
	padding-right: 19px;
	padding-left: 12px;
	border-right: #DDD solid 1px;
	float: left;
}

#huddleSubSection .sectionFeatured h3 {
	font-size: 18px;
}

#huddleSubSection .sectionFeatured img {
	border: #333030 solid 3px;
	width: 100%;
	max-width: 285px;
	height: auto;
}

#huddleSubSection ul.sectionStoryList {
	float: right;
	max-width: 283px;
	padding-left: 0px;
	width: 100%;
	font-family: 'Open Sans', Arial, Sans-serif;
	font-size: 12px;
	/*list-style-image: url(/images/wvhuddle/red-bullet.png); */
}

#huddleSubSection ul.sectionStoryList li {
	margin-bottom: 6px;
}

#huddleSubSection ul.sectionStoryList .date {
	color: #d71723;
	display: inline-block;
	padding-left: 10px;
}

#article-left-rail h4.heading {height:auto; line-height:1.5em;}

#photoGallery .gallery-photos .gallery-image { display:inline; } 

#photoGallery .summary {font-size:10px;}
#photoGallery .byline {text-align:right; font-size:10px; text-transform:uppercase;}

#car-review-list { list-style:none; display:block; max-width:300px; margin:0; padding:0; }
#car-review-list li { display:block; }
#car-review-list li a { float:left; }
#car-review-list li a img { width:100px; height:auto; }
#car-review-list li h3 { font-size:14px; float:left; margin:0; margin-left:1em; font-weight:bold; }
#car-review-list li .clearBoth { clear:both; }

@media screen and (max-width: 1000px) {

header { text-align:center; }

#head-left, #head-right, header #logo, .leaderboard { width:100%; max-width:none; float:none; text-align:center; }
header #logo { max-width:90%; text-align:center; margin:auto; }


.cornerstone { display:none; visibility:hidden; }



#huddleSubSection ul.sectionStoryList {
	width: 45.091205211726385%;
}

}

@media screen and (max-width: 970px) {
	
	#huddleSubSection ul.sectionStoryList {
		float: left;
		padding-left: 10px;
		max-width: 253px;
		width: 45.4036850921273%;
	}
	
	#huddleSubSection .sectionFeatured {
		max-width: 285px;
		width: 46.41693811074919%;
		padding-left: 1.5%;
		padding-right: 3%;
	}
	
}

@media screen and (max-width: 934px) {
	
	#huddleSubSection ul.huddleNav {
		float: none;
		width: 100%;
		max-width: none;
		font-size: 16px;
		clear: both;
		max-width: 400px;
		margin: auto;
		padding-top: 1em;
	}
}

@media screen and (max-width: 850px) {
	#huddleSubSection ul.huddleNav {
		float: right;
		width: 100%;
		max-width: 370px;
		font-size: 15px;
		clear: none;
		margin: 63px 1em 0 0;
		padding-top: 0em;
	}
	
	#huddleSubSection ul.sectionStoryList {
		float: right;
		padding-left: 10px;
		padding-right: 10px;
		max-width: 400px;
		width: 45.4036850921273%;
	}
	
	#huddleSubSection .sectionFeatured {
		max-width: none;
		width: 46.41693811074919%;
		padding-left: 1.5%;
		padding-right: 3%;
	}
	
	#huddleSubSection .huddleLogo {
		position: relative;
		z-index: 999;
	}
}


@media screen and (max-width: 654px) {

#weather { left:auto; }	
#closingAlert { height:auto !important; }
	
	#huddleSubSection ul.huddleNav {
		float: none;
		width: 100%;
		max-width: none;
		font-size: 16px;
		clear: both;
		max-width: 400px;
		margin: auto;
		padding-top: 1em;
	}
	
	#huddleSubSection ul.sectionStoryList {
		float: right;
		padding-left: 0px;
		padding-right: 10px;
		max-width: 400px;
		width: 45.4036850921273%;
	}
}

@media screen and (max-width: 654px) {
	
/* #social-icons { display:none; visibility:hidden; } */

#weather.right { float:none; margin:auto; }

}

@media screen and (max-width: 535px) {

	#huddleSubSection .sectionFeatured {
		padding-right: 5.179376797123514%;
	}
	
	#huddleHeading {
		background: #FFF none;
		height: auto;
		margin-bottom: 1em;
	}
	
	#huddleHeading .huddleLogo {
		float: none;
		margin: auto;
		z-index: 1;
	}
	
	#huddlesponsor {
		float: none;
		width: 350px;
		height: 45px;
		margin: auto;
		padding-bottom: .75em;
		position: relative;
		clear:both;
	}

	#huddleSubSection ul.huddleNav {
		float: none;
		width: 100%;
		max-width: 415px;
		font-size: 15px;
		clear: both;
		margin: 0px auto 0 auto;
		padding-top: 0em;
	}
	
	#huddleHeading #ad_huddlesponsor #ad_huddlesponsor_ad_container {
		float: none;
		margin: auto;
	}
	
	#huddleSubSection ul.huddleNav li {
		padding: 0 2%;
		float: none;
	}
	
	#huddleSubSection ul.huddleNav a:link, #huddleSubSection ul.huddleNav a:visited {
		color: #000;
		text-decoration: none;
	}

	#huddleSubSection ul.huddleNav a:hover, #huddleSubSection ul.huddleNav a:active {
		color: #d71723;
	}
	
	#huddleSubSection ul.sectionStoryList {
		float: none;
		padding-left: 1%;
		padding-right: 1%;
		max-width: none;
		width: 96%;
	}
	
	#huddleSubSection .sectionFeatured {
		max-width: none;
		width: 98%;
		padding-left: 1%;
		padding-right: 1%;
		border-right: none;
	}
	
	#huddleSubSection .sectionFeatured img {
		width: 98%;
		display: block;
		max-width: none;
		margin: auto;
	}
	
}

@media screen and (max-width: 480px) {
	
	#fontpage-carousel { font-size:11px; }
	
	#huddleSubSection .sectionFeatured, #huddleSubSection ul.sectionStoryList {
		float: none;
		width: 100%;
		max-width: none;
	}
	
	
	
	#huddleSubSection .sectionFeatured img {
		max-width: none;
		width: 94%;
		display: block;
		margin: auto;
	}
	
	#huddlebanner {
		width: 320px;
		height: 50px;
		margin: auto;
	}
	
	#huddleSubSection ul.huddleNav {
		max-width: 320px;
		font-size: 12px;
	}
	
	#huddleSubSection ul.huddleNav li {
		padding: 0 1%;
		float: none;
		border-right: #d71723 solid 1px;
	}
	
	#huddleSubSection .sectionFeatured, #huddleSubSection ul.sectionStoryList {
		padding: 0 2%;
		width: 96%;
	}
	
	#huddleSubSection .sectionFeatured div,
	#huddleSubSection .sectionFeatured a {
		width: 100%;
		display: block;
	}
	
	#huddleSubSection .sectionFeatured a img {
		border: 0;
		width: 100%;
		margin: 0;
		margin-bottom: .5em;
	}
	
	#huddleSubSection ul.sectionStoryList .date {
		display: block;
		padding-left: 0px;
	}
	
	#huddlesponsor, #huddleHeading #ad_huddlesponsor {
		width: 260px;
		height: 36px;
	}
	
	#huddlebanner {
		width: 100%;
	}
	

}

#ad_slab {
	margin-bottom: 1em;
}

